<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity for S04</title>
</head>
<body>
	<!-- Heading for index.html page -->
	<h1 align="center">You are at the index page</h1>

	<!-- Adds an image using relative linking and add absolute link going to google -->
	<a href="https://www.google.com/"><img src="./images/1.jpg"></a>
	
	<ol type="a">
		<!-- Redirects to the same page -->
		<li><a href="./index.html">index.html</a></li>

		<!-- Redirects to the music/index page -->
		<li><a href="./music/index.html">music/index.html</a></li>

		<!-- Redirects to the music listings page -->
		<li><a href="./music/listings.html">music/listings.html</a></li>

		<!-- Heading for music/reviews page -->
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>